<template>
    <main>
        <nav class="navbar navbar-expand-lg navbar-dark bg-black py-4"></nav>
        <div class="container mt-5">
            <router-view></router-view>
        </div>
    </main>
</template>

<script>
export default {
    name: "App"
}
</script>

<style scoped>

</style>
